# module ActiveLdap::Configuration

Configuration

Configuration provides the default settings required for ActiveLdap to work with your LDAP server. All of these settings can be passed in at initialization time.

### Constants

DEFAULT_CONFIG

### Public Class Methods

included(base) click to toggle source

    # File lib/active_ldap/configuration.rb, line 22
    def self.included(base)
      base.extend(ClassMethods)
    end